a:hover			{text-decoration:none;}
body.body_old		{margin:5px auto; color:#000000; background:#9cce9c; font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;}
div.ex-main		{background: url('../bgimg/backimg.png');}
div.ex-header		{overflow:hidden; height:30px; border-top:solid 1px #b0b0b0; background:#cceecc;}
div.ex-footer		{height:150px; text-align:center;}

div.footer1		{margin:10px auto; width:800px;}
div.footer2		{float:left; width:600px;}
div.footer3		{float:left; width:200px;}
div.footer4		{height:25px; line-height:25px; font-size:15px; text-align:left;}

table.waku		{margin:5px auto; width:930px; background: url('../bgimg/backimg.png'); border:#b0b0b0 1px solid; border-spacing: 0px 0px;}

div.m_ma1		{margin:15px auto 0 auto;width:800px; text-align:left; font-size:16px; color:#484848;}
div.m_ma2		{margin:5px auto 5px auto;width:800px; text-align:center; font-size:24px; color:#000000; font-weight:bold;}
div.m_ma3		{margin:10px auto; width:800px; text-align:left; font-size:16px;}

a.smpagelink		{padding:5px 10px; background-color:#e0f0e0; border:2px solid #9cce9c; font-size:18px; color:#006400; text-decoration:none; -webkit-border-radius:5px; border-radius:5px;}
a.smpagelink:hover	{padding:5px 10px; background-color:#addead; border:2px solid #9cce9c; font-size:18px; color:#006400; text-decoration:none; -webkit-border-radius:5px; border-radius:5px;}
div.pl1			{margin:30px auto 20px auto; width:600px;}
div.pl2			{float:left;width:200px; font-size:20px; text-align:center;}

div.adl1		{margin:20px auto 20px auto; width:600px; text-align:left; line-height:1.5;}
img.adst1		{width:300px; height:250px; border:1px solid #f694d0;}
img.adst2		{width:360px; height:300px; border:1px solid #f694d0;}
img.adst3		{width:180px; height:150px; border:1px solid #f694d0;}
div.ad1801		{margin:10px auto 10px auto; width:800px;}
div.ad1802		{float:left; width:200px; text-align:center;}

div.banatop1		{margin:10px 0; text-align:center;}
div.banactr1		{margin:20px auto 20px auto; width:700px;}
div.banactr2		{float:left; width:350px; text-align:center;}
div.bana20		{margin:0 auto; width:412px;}
div.bana30		{margin:0 auto; width:360px;}

.kansou1		{margin:0 auto; border-spacing: 0px 0px;}
.kansou2		{width:60px; text-align:center; vertical-align:top; font-size:14pt; color:#880000;}
.kansou3		{vertical-align:top; line-height:1.2; font-size:12pt; color:#880000;}
.kansou4		{text-align:right; font-size:12pt; color:#880000;}
.kansou5		{font-weight:BOLD;font-family:Arial; padding:0 8px;}

div.kanri1		{margin:10px auto; width:800px; text-align:right;font-size:12px; color:#808080;}

div.hd1			{margin:0 auto 0 auto; width:900px; height:30px;}
div.hd2			{float:left; width:60px;}
div.hd3			{float:left; width:640px; height:30px; line-height:30px; font-size:16px; text-align:left;}
div.hd4			{float:left; height:30px; line-height:30px; width:200px; font-size:16px; text-align:right;}

div.come1		{margin:20px auto 0 auto; width:770px; font-size:12px; text-align:center;}
div.come2		{margin:5px auto; width:770px; background:#eef7ee;}
div.come3		{margin:10px 0 10px 0; width:770px;}
div.come4		{float:left; width:110px; text-align:center; font-size:12px; line-height:1.2;}
div.come5		{float:left; width:450px; font-size:12px; text-align:left; line-height:1.2; overflow:hidden;}
div.come6		{float:left; width:10px; height:10px;}
div.come7		{float:left; width:90px; font-size:12px; text-align:left;}
div.come8		{float:left; width:110px; font-size:12px; text-align:center;}

div.sakusc1		{margin-top:15px; font-size:14pt; text-align:center;}

hr.sen1			{height: 1px; border: none; border-top: 1px #c8c8c8 dashed;}
.c_red			{color:#c00000;}
.c_blue			{color:#0000c0;}
img.b0			{border:0px;}

div.hy_ma		{margin:10px auto 10px auto; width:400px; text-align:center; font-size:14px;}

/* ソーシャルボタン */
div.sybt1		{margin:10px auto; width:480px;}
div.sybt2		{float:left; width:120px; text-align:center;}

/* アーカイブ */
div.acv1		{margin:0 auto; width:580px; font-size:15px; text-align:left; font-weight:bold;}
div.acv2		{margin:5px auto 0 auto; width:580px; font-size:15px;}


/* ヘッダーとフッダーのコメントランキング */
div.hdcmt1	{margin:10px auto; width:900px;}
div.hdcmt2	{float:left; margin:4px 0; width:900px; height:20px; line-height:20px; text-align:center; font-size:16px;}
div.hdcmt3	{float:left; width:90px; text-align:center;}
div.hdcmt4	{position:relative; width:80px; height:80px; padding:2px; box-shadow: rgba(0, 0, 0, .35) 0 0 2px;}
div.hdcmt5	{position:absolute; top:3px; width:30px; text-align:center; color:#ffffff; background-color:rgba(48,48,48,0.7); font-size:14px; padding:2px; font-weight:bold;}
div.hdcmt6	{position:absolute; top:60px; width:75px; text-align:center; color:#ffffff; background-color:rgba(48,48,48,0.7); font-size:12px; padding:2px; font-weight:bold;overflow:hidden; white-space:nowrap;}

.fs8t { font-size: 8pt;}
.fs9t { font-size: 9pt;}
.fs10t { font-size: 10pt;}
.fs11t { font-size: 11pt;}
.fs12t { font-size: 12pt;}
.fs13t { font-size: 13pt;}
.fs14t { font-size: 14pt;}
.fs16t { font-size: 16pt;}
.fs18t { font-size: 18pt;}
.fs20t { font-size: 20pt;}
.fs24t { font-size: 24pt;}
.fs26t { font-size: 26pt;}
.fs28t { font-size: 28pt;}
.fs32t { font-size: 32pt;}

.f30px { font-size: 30px;}

.fc0 { color:#000000;}
.fc1 { color:#0000ff;}
.fc2 { color:#ff0000;}
.fc3 { color:#00ff00;}
.fc4 { color:#ff00ff;}
.fc5 { color:#00ffff;}
.fc6 { color:#ffff00;}
.fc7 { color:#ffffff;}
.fc8 { color:#003000;}
.fc9 { color:#006000;}
.fc10 { color:#000088;}
.fc11 { color:#880000;}
.fc12 { color:#008800;}
.fc13 { color:#888888;}
.fc14 { color:#2050f0;}
.fc15 { color:#f05020;}
.fc16 { color:#0000a0;}
.fc17 { color:#a00000;}
.fc18 { color:#ff6000;}
.fc19 { color:#c00000;}
.fc20 { color:#c0c0c0;}
.fc21 { color:#505050;}

.tk { font-size:11pt; color:#006000; line-height:1.5;}
.bbs1 { font-size:9pt; color:#006000; line-height:1.2;}
